@charset "utf-8";

#contents{font-size:100%}
#contents *{word-break:keep-all;word-wrap:break-word;}
.container img{width:auto;max-width:100%;margin:0 auto;}
#contents > .container > article{padding:0 15px;;}

/*TABLE*/
table td{word-break:normal;}
table p{margin:0 !important;padding:0 !important}
table .tl,table.tl td{padding-left:15px !important}
table .tr{padding-right:15px !important}
table .em{font-weight:normal !important}

.tb{width:100%;table-layout:fixed;border-collapse:collapse;border-style:solid;border-width:2px 0 0;border-color:rgba(0,0,0,0.7);font-size:inherit}
.tb thead th{text-align:center;font-weight:bold;padding:10px 0;border:solid rgba(255,255,255,0.9);border-bottom-color:rgba(0,0,0,0.1);border-width:0 1px 1px 0;font-size:0.9em;background-color:rgba(255,255,255 ,0.9)}
.tb thead th a {color:inherit}
.tb thead th em{display:block;font-weight:normal}
.tb span {margin:0 2px;}
.tb tbody th{background-color:rgba(0,0,0,.04);font-weight:600;font-size:0.9em;}
.tb tbody th,.tb tbody td {border:solid rgba(0,0,0,0.1);border-width:0 0 1px;padding:10px 0;text-align:center;height:20px;}
.tb thead tr:nth-child(1) th:last-child {border-width: 0 0 1px 1px}
.tb.s02 tbody td:last-child {border-width: 0 0 1px 1px} 
.tb.s02 tbody td. {border-width: 0 0 1px 1px} 
.tb thead th,.tb tbody th{font-size:100%}
.tb.s02 tbody th{background-color:rgba(0,0,0,.02);}
.tb.s02 tbody td{border-width:0 1px 1px 0;border-color:#ddd;padding:10px}
.tb.s02 tbody td:last-child em{opacity:.8;filter:alpha(opacity=80);}

/*하단페이지*/
#Defalut .area br {display:block;}
#Defalut .area {display:flex;flex-wrap:wrap;font-size:110%;line-height:130%;}
#Defalut .area + .area {margin-top:5%;}
#Defalut .area h3,#Defalut .top,#Defalut .txl,#Defalut .area h4 {font-family:'NanumSquare' !important;}

#Defalut .txl{font-size:145%;line-height:normal;}

#Defalut .top{font-weight:700;margin-top:30px;display:flex;flex-wrap:wrap;border:2px rgba(0,0,0,0.1) dashed;padding:2% 0;}
#Defalut .top li{width:48%;margin-top:10px;margin-left:2%;font-size:1.05em;}

#Defalut .tbwrap {max-width:100%;overflow-x:auto;}
#Defalut .ti {font-size:1.25em;opacity:.9;line-height:1.2em;font-weight:700;}
#Defalut .area .desc h4 {font-size:1.15em;font-weight:600;margin-top:1.5em;line-height:140%;}
#Defalut .area .desc h4:nth-child(1){margin-top:0;}
#Defalut .area .desc .tx,
#Defalut ul, #Defalut ol {margin:0;}
#Defalut ol > li,#Defalut ul > li {font-size:0.93em;line-height:1.4em;font-family:inherit;margin:0 0 3px;}
#Defalut ul > li + li,#Defalut ol > li + li {margin-top:0.5em;}

#Defalut ol > li .tx,#Defalut .tx + ol,#Defalut .tx + ul {margin-left:1em;}
#Defalut .area .desc .tx + p{font-size:0.9em;}
#Defalut .dash li{}
#Defalut .dash li:before{content:'-';padding-right:7px;}
#Defalut .decimal,#Defalut .roman{padding-left:15px;}
#Defalut .decimal > li{list-style:decimal;}
#Defalut .roman > li{list-style:upper-roman;}
#Defalut li > ol > li + li,#Defalut li > ul > li + li,#Defalut li > ol,#Defalut li > ul {margin-top:0.5em;}

#Defalut .tx + ul,#Defalut .tx + ol,#Defalut h4 + p {margin:1em 0 1em 0.5em;}
#Defalut h4 + ul,#Defalut h4 + ol{margin-top:0.5em;margin-bottom:1.5em;}
/*#Defalut li > ol,#Defalut li > ul {padding-left:1em;}*/

#Defalut .tb{margin-top:20px;max-width:100%;width:100%;font-size:0.83em;border-top-width:1px;}
#Defalut .tb thead th{font-weight:500;}
#Defalut .tb tbody td{text-align:left;border-width:0 1px 1px 0;padding:7px;}
#Defalut .tb tbody tr td:last-child{border-width:0 0 1px 1px}
/*개인정보처리방침*/
#Defalut.policy .ti {width:calc(25% - 50px);padding-right:50px;;}
#Defalut.policy .ti + .desc {width:75%;}

@media screen and (max-width:768px) {
    #contents > .container > article{padding:0 5px;}
    #Defalut .area .desc {margin-top:14px;width:100%;}
    #Defalut table.tb th {padding-right:0;}
    #Defalut .top li{width:100%;margin-top:0;padding-left:3%;}

    #Defalut.policy .ti {width:100%;padding-right:0;}
}